*{
    font-family: 'Source Sans Pro', sans-serif;
    
}
form{
    margin-top: 0%;
    background-color: rgba(238, 232, 232, 0.651);
    padding: 5%;
}
h5{
    color: white;
    padding: 2% 1% 2% 1%;
    background-color: black;
    border-radius: 0px 0px 10px 10px;
    margin-bottom: 0%;
}
.centro{
    text-align: center;
    padding: 8px;
} 